{% extends 'email/base_email.html.twig' %}

{% block body %}
    <p>
        Guten Tag,
    </p>
    <p>
        {{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }} hat sich soeben auf LeAn® als {{ userRegistration.getUserRegistrationType().getName() }}/r registriert.
    </p>
    <p>
        Bitte schalten Sie den Nutzenden im Bereich &raquo;Externe Nutzer:innen -> Registrierungen&laquo; frei oder lehnen Sie die Registrierung ab.
    </p>
    <p>
        Hinweis: Diese E-Mail wurde an alle Administrator:innen von LeAn® gesendet.
    </p>
    <p>
        Mit besten Grüßen<br>
        Ihr Team von LeAn®
    </p>
{% endblock %}
